### Symptoms
When you try to run a backup to a remote backup server, the backup job fails and gives the following error:

!!! failure "Error: No cloud gateways are available: failed to validate certificates of some gateways"

### Reason
This means that the SSL certificate installed on the Veeam Backup & Replication Server being used by the endpoint is expired.  While you can update the `Web UI` and `Server` SSL certificates, the "**Gateway Connect**" certificate is different.  When the certificate is expired, the backup agent stops trusting the backup server and fails all backup jobs to that server until the certificate is updated.

### Resolution Steps
You need to remotely log into the Veeam Backup & Replication server, doing this via RMM tools, RDP, etc.  Once logged-in, you need to open Veeam Backup & Replication and login.

- At the bottom-left sidebar of Veeam Backup & Replication window, you will see tabs such as `Home`, `Inventory`, `Backup Infrastructure`, `Storage Infrastructure`, `Tape Infrastructure`, and `Cloud Connect`.  Proceed to click on the "**Cloud Connect**" tab in the sidebar.
- Click on the "**Manage Certificates**" button
- Click on the "**Select an existing certificate from the certificate store**" radio button
    - You will be prompted that "*This certificate is used by one or more Cloud Gateways*", simply click on "**Yes**" to proceed.
    - Look for the current and up-to-date / valid certificate from the certificate list then click "**Next**"
        - e.g. `*.bunny-lab.io`
    - You will be given a summary of the changes > Click the "**Finish**" button to finish updating the gateway's certificate.

### Re-Attempt Backup
At this point, the endpoint should immediately trust the new certificate from the remote backup server (assuming the server is `Managed` and not `Standalone`).  The backups should be running successfully the next time you run them.

!!! info "Standalone Mode"
    In the event that the device is in-fact standalone, you can run the following command on the device via commandline to tell it to immediately sync the configuration settings of the remote backup server with the local backup agent:

    ```batch
    ::Connect to the backup server and download current configuration settings.
    "C:\Program Files\Veeam\Endpoint Backup\Veeam.Agent.Configurator.exe" -syncnow
    ```